KBLACKBOX(6)

NAME
kblackbox - KDE Blackbox Game

SYNOPSIS
kblackbox [Qt-options] [KDE-options]

DESCRIPTION
kblackbox is a superb graphical logical game, inspired by the emacs blackbox.

SEE ALSO
More detailed user documentation is available from help:/kblackbox (either enter this URL into konqueror, or run `khelpcenter help:/kblackbox').